
/** /@media screen and (min-width: 100px) and (max-width: 999px) /* for viewports like iPad-portrait (AND NOT for bigger viewports) *//* {*/
@media screen and (max-width: 990px) /* for viewports that are NOT amongst the bigger viewports) */ {
	
	/*
	A.recipe_listing_recipe:nth-of-type(2n+1) {
		margin					: 0 0 50px 0;
	} */
	
	#footer li strong {
		width:6em;
	}
	#footer .box-leverdagen > strong {
		margin-right:0;
	}
	
	.ParagraphContent {
		margin-bottom: 40px;
		margin-bottom: 20px;
	}

	.box-grey LI:nth-of-type(3n) {
		margin					: 0 0 50px 0;
	}
	
	.samenwerking li div {
		height:129px;
	}
}
@media screen and (min-width:699px) and (max-width: 990px) {
	#section_image + #outer #inner > h1 + #centrecontent {
		margin-top:730px;
	}
}

@media screen and (min-width: 700px) /* for viewports like iPad-portrait (and up) */ {

	a.product_listing_product {
		width					: 300px;
		height					: 330px;
		margin					: 0 40px 50px 0;
	}
	
	.product_page_description {
		padding					: 1rem 0 0;
	}

	.top_image_available #section_image + #outer #inner #centrecontent {
		margin-top:630px;
	}

	.top_image_available #section_image + #outer #left {
		padding-top:630px;
	}

	#footer .box {
		margin					: 12px 0 0;
		padding					: 20px 10px 0;

		width					: 196px;
		height					: 160px;
		min-height:220px;

		border-top:none;
		border-left				: 1px solid #CCC;
	}
	#footer .box-leverdagen {
		width: 216px;
		padding-right:0;
	}
	#footer .box li {
		vertical-align:top;
		/*width:27%;*/
	}
	#footer .box li:nth-child(2n) {
		/*margin-left:20%;*/
	}
	#footer .box-verzendkosten li {
		width:49%;
	}
	#footer .box .openingstijden {
		margin-top:-10px;
	}
	#footer .box-leverdagen li:nth-child(1) ,
	#footer .box-leverdagen li:nth-child(2) ,
	#footer .box-leverdagen li:nth-child(3) {
		margin-top:0;
	}
	#footer .box-leverdagen li:nth-child(3n+2) /* middle li of 3-colum`ed ul */ {
		width:12%;
	}
	#footer .box-leverdagen li {
		width:40%;
	}

	#footer_container , #outer , #top_bar > div {
		width                   : 680px;
	}
	#inner , #section_image > div, .slide > DIV, #controls {
		width                   : 660px;
	}
	#footer_bar {
		width:540px;
		padding-right:120px;
	}

	#section_image + #outer #inner #centrecontent {
		margin-top:670px;
	}
	#section_image + #outer #inner > h1 {
		top:690px;
	}
	
	#logo {
		left					: 0;
		top						: 40px;
		width					: 211px;
		height					: 69px;
	}
	
	.fixed #logo {
		position:fixed;
		height:36px;/* 40px (height of top_bar) - 2px(spacing at top) - 2px(spacing at bottom) */
		top:2px;
		left:2px;
	}
	
	/*.fixed .recipe_listing_select {
		position:fixed;
		text-align:left;
		top:3px;
		z-index:302;
	}*/
	
	.fixed #logo img {
		position:relative;
		height:100%;
		width:auto;
	}

	.left_menu_visible #left {
		display:block;
		width:170px;
	}
	.left_menu_visible:not(.top_image_available) #left {
		/*padding-top:308px;*/
		/*vanwege 2 regels op eerste maar 1 op vervolgpaginas van webshop.*/
	}
	.left_menu_visible #submenu {
		width:150px;
	}
	.left_menu_visible #centrecontent{
		width:480px;
	}
	.left_menu_visible #centrecontent > img {
		width:100%;
		height:auto;
	}
	
	.social_media {
		position				: fixed;
		right					: 0;
		top						: 300px;/** /
		top:50%;
		margin-top:-106px;/**/
		background-color		: #d9774d;
		padding					: 16px 13px;
	}
	
	.social_media a {
		display					: block;
		margin					: 20px 0 0 0;
		opacity					: 1;
	}
	
	.social_media a:first-child {
		margin:0;
	}
	
	.samenwerking li div {
		height:161px;
	}
	
}

@media screen and (max-width: 599px) /* small tablets (portrait) AND smaller viewports */ {
/*	a.recipe_listing_recipe {
		width:90%;
		padding:5%;
		margin:0 0 2rem 0;
	}*/
	a.recipe_listing_recipe > div {
		margin:0 auto 1rem auto;
	}
	
	.product_page_description ,
	.product_page_nutritive_value {
		float:none;
	}
	.product_page_nutritive_value {
		margin-top:2rem;
	}
	
	.box-grey li {
		width:44%;
	}
	.box-grey li:nth-of-type(3n) {
		margin:0 2.5% 50px 0;/* design.css#1208 */
	}
	.box-grey LI:nth-of-type(2n) {
		margin:0 0 2rem 0;
	}
	
	#footer_container , #outer , #top_bar > div {
		width:100%;
	}
	#footer_bar , #inner , #section_image > div, .slide > DIV, #controls {
		width:90%;
	}
	#footer, #inner {
		margin:0 5%;
	}
	#footer .box {
		padding:20px 1px 25px 1px;
	}
	a.product_listing_product:nth-child(3n+2) {
		/* margin-right:0; disabled by jona */
	}
	a.product_listing_product {
		/*width:300px;*/
		/*height:330px;*/
		width:29%;
		height:auto;
		/*margin:0 40px 50px 0;*/
		margin:0 5% 3% 0;
		vertical-align:top;
	}
}

@media screen and (max-width: 533px) {
	
	.module_webshop_light_categorypage_productlist_order TABLE {
		width: 100%;
	}
}

@media screen and (max-width: 499px) {

	a.product_listing_product {
		width:45%;
	}
	/*
	a.product_listing_product:nth-child(3n+2) {
		margin-right:5%;
	}
	a.product_listing_product:nth-of-type(2n+1) {
		margin-right:0;
	} */

}

@media screen and (min-width: 600px) and (max-width: 699px) /* small tablets (portrait) AND smaller viewports */ {
	#footer_container , #outer , #top_bar > div {
		width:580px;
		/*width:94%;*/
	}
	#footer_bar , #inner , #section_image > div, .slide > DIV, #controls {
		width:560px;
		/*width:100%;*/
	}
}
@media screen and (max-width: 699px) /* small tablets (portrait) AND smaller viewports */ {
/** /
body {
	position:relative;
	max-width:600px;
}/**/

	hr {
		margin:20px 0;
	}
	
	.product_listing_select {
		margin:16px 1px 14px -1px;
	}
	
	a.product_listing_product {
		display: block;
		width: 300px;
		height: 330px;
		margin: 0 auto 40px auto;
	}
	
	A.recipe_listing_recipe {
		display: block;
		width: 210px;
		height: 238px;
		margin: 0 auto 40px auto;
	}
	
	.header-box {
		width:200px;
		line-height:115% !important;
		padding:0 40px !important;
	}
	.header-box.title {
		font-size:250%;
		top:35px;
	}
	.header-box.text {
		top:170px;
		height:auto;
		font-size:100%;
		color:#FFF;
	}
	
	.recipe_listing_select {
		top:195px;
	}

	.top_image_available #section_image + #outer #inner #centrecontent {
		/*margin-top:600px;*/
		/*margin-top:220px;*/
		margin-top:330px;
	}
	
	.two_columns , .two_columns_gray {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
	.two_columns img {
		margin-top:2rem;
	}
	.two_columns img:first-child {
		margin-top:0;
	}
	
	#centrecontent {
		margin-top:80px;
		max-width:100%;
	}

	#footer_container {
		height:190px;
	}
	#footer li strong {
		margin:0 auto;
	}
	#footer .box {
		padding:20px 15px 25px 15px;
		width:94%;/* approx. of padding-effect */
	}
	#footer .box li {
		vertical-align:top;
		text-align:center;
		width:27%;
	}
	#footer .box .openingstijden li ,
	#footer .box-verzendkosten li {
		width:49%;
	}
	#footer_bar {
		padding-left:1.5rem;
		padding-right:110px;/* footer-logo zichtbaar houden */
		width:auto !important;
	}
	#footer_bar_container {
		clear:left;
	}
/*	#footer_bar_container {
		margin-top:20px;
	}*/
	
	#header {
		height:55px;
	}
	#header > h1 {
		max-width:100%;
		max-height:2rem;
		overflow:hidden;
		bottom:-1.5rem;
	}
	#header > hr {
		top:100%;
	}
	
	#left {
		/*padding-top:600px;*/
		display:none !important;/* overrule .(top_image_available|left_menu_visisble)+ #left */
	}
	#logo {
		left:0px;
		top:0px;
		height:55px;
		z-index:255;
	}
	#logo img {
		position:relative;
		top:10px;
		height:35px;
		width:auto;
	}
	
	#menu , #top_bar_links {
		display:none;
	}
	.fixed #top_bar {
		position:absolute;
	}
	#top_bar {
		top:5px;
		background-color:transparent;
	}
	.SimpleSearchViewForm div ,
	#module_webshop_light_cartboxpage {
		top:10px;
	}
	#module_webshop_light_cartboxpage {
		/*right:60px;*/
		right:80px;
	}
	@media (max-width:430px) {
		.SimpleSearchViewForm div {
			width:75px;
		}
		.SimpleSearchViewInput {
			width:40px;
		}
	}
	
	
	.SimpleSearchViewForm div,
	.logged_in .SimpleSearchViewForm div {
		/*right:130px;*/
		right:150px;
	}
		

	#section_image,
	#slider {
		top:55px;
		height:250px;
	}
	#section_image h1 {
		top:120px;
		min-width:0;
		max-width:100%;
		height:80px;
		font-size:30px;
		line-height:35px;
		padding:30px 2rem 20px 2rem;
	}
	#section_image > div, .slide > DIV, #controls {
		height:inherit;
		overflow:hidden;
		top:20px;
	}
	#controls {
		height:20px;
	}

	#section_image + #outer #inner h1 + #centrecontent {
		margin-top:370px;
	}
	#section_image + #outer #inner #centrecontent {
/*		margin-top:370px;
		padding-top:4rem;
*/
		margin-top:310px;
		/*padding-top:8rem;*/
	}
	#section_image + #outer #inner > h1 {
		top:328px;
		position:relative;
	}
	UL.samenwerking {
		margin-left:0;
		padding-left:0px;
	}
	.samenwerking li {
		width: 100%;
	}
	.samenwerking li div {
		height:263px;
	}
}
@media screen and (max-width: 349px) /* Zou standaard moeten zijn en dan vanaf 350px de huidige stijlen. */ {
	.box-grey li {
		width:84%;
		padding:5%;
		margin:0 2.5% 20px 0;
	}
	.box-grey li:nth-of-type(2n) {
		margin:0 2.5% 20px 0;
	}
	
	a.product_listing_product:nth-child(3n+2) {
		margin-right:5%;
	}
	a.product_listing_product {
		width:44%;
	}
	#header h1 {
		font-size:100%;
	}
	
	#top_bar .SimpleSearchViewInput , #top_bar .SimpleSearchViewSubmit {
		display:none;
	}
	
	#footer .box {
		padding:4% 3% 5% 3%;
	}

	
	a.product_listing_product {
		width:90%;
	}
	
	UL.samenwerking {
		margin-left:0;
		padding-left:0px;
		margin-right:0px;
	}
	.samenwerking li {
		width: 100%;
	}
	.samenwerking li div {
		height:172px;
	}
}

@media screen and (min-width: 991px) /* for larger & largest) viewports */ {

	a.product_listing_product {
		margin					: 0 40px 50px 0;
		min-width:300px;
	}

	a.product_listing_product:nth-of-type(2n+1) {
		margin-right:40px;
	}

	A.recipe_listing_recipe:nth-of-type(3n+1) {
		margin					: 0 0 50px 0;
	}

	a.product_listing_product:nth-of-type(3n+1) {
		margin					: 0 0 50px 0;
	}
	
	.product_page_description {
		width					: 640px;
		padding-top:20px;
	}
	
	.product_page_nutritive_value {
		padding: 20px 40px;
		width: 220px;
	}
	
	.left_menu_visible #centrecontent {
		width:730px;
	}
	.left_menu_visible #left {
		width:250px;
	}
	
	.left_menu_visible:not(.top_image_available) #left {
		padding-top:243px;
	}
	/*padding-top:315px;*/
	
	.left_menu_visible #submenu {
		width:200px;
	}
	
	.box-grey li {
		max-width:206px;
		padding:1.2%;
		margin:0 1.7% 50px 0;
	}
	
	.samenwerking li div {
		height:263px;
	}

	.box-grey LI:nth-of-type(4n) {
		margin					: 0 0 50px 0;
	}
	
	#footer .box {
		margin					: 25px 0 0;
		padding					: 20px 30px 0;
		width					: 266px;
		min-height:180px;
	}
	#footer .box-leverdagen {
		padding-right:0;
		width:284px;
	}

	#footer .box input {
		width:158px;
	}
	#footer .box .openingstijden {
		margin-left:16%;
	}

	#footer_container , #outer , #top_bar > div {
		width                   : 1000px;
	}
	#footer_bar , #inner , #section_image > div, .slide > DIV, #controls {
		width                   : 980px;
		padding-right:0;
	}
	
	#footer_bar #copyrights , #payoff {
		float:right;
	}

	#footer_bar #copyrights {/** /
		left:auto;
		right:260px;/**/

		margin-right:-295px;
	}
	#footer_bar #payoff {/** /
		right					: 105px;/**/

		margin-right:270px;
	}
	
	#section_image + #outer #inner #centrecontent {
		margin-top:670px;
	}
	#section_image + #outer #inner > h1 {
		left:560px;
		top:600px;
		width:350px;
	}

}

